<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. human health." />
<meta name="DC.title" content="Climate Impacts on Human Health" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, ticks, mosquitoes, cooling centers, peak periods, cool roofs, Excessive Heat Events Guidebook, CDC, water-borne disease, animal-borne disease, food-borne disease, allergens, heat wave, fine particulate matter, ozone, pathogen, disease, storm, drought, flood, air quality, death, Heat-related illnesses" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-06-29" />
<meta name="DC.date.modified" content="2017-01-13" />
<meta name="DC.date.reviewed" content="2018-01-13" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Human Health | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153675 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Human Health</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-jpeg right view-mode-medium" style="width:210px;"><img alt="a doctor with a stethoscope" height="146" width="210" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-09/health_small.jpg" title="" /></span>On This Page:</h3>

<div class="row cols-3">
	<div class="col">
		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Temperature">Temperature Impacts</a></li>
			<li><a href="#Air">Air Quality Impacts</a></li>
			<li><a href="#Extreme weather">Extreme Events</a></li>
			<li><a href="#Vectorborne">Vectorborne Diseases</a></li>
		</ul></div>

	<div class="col">
		<ul><li><a href="#Water">Water-Related Illnesses</a></li>
			<li><a href="#Food">Food Safety and Nutrition</a></li>
			<li><a href="#Mental health">Mental Health</a></li>
			<li><a href="#Populations of concern">Populations of Concern</a></li>
			<li><a href="#Other">Other Health Impacts</a></li>
		</ul></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Every American is vulnerable to climate change impacts on their health at some point in their lives.</li>
			<li>Climate change can have a range of impacts on physical, mental, and community health.</li>
			<li>A warmer climate is expected to increase the risk of illnesses and death from extreme heat and poor air quality.</li>
			<li>Climate change will likely increase the frequency and strength of extreme events (such as floods, droughts, and storms) that threaten human health and safety.</li>
			<li>Climate changes may expose more people to diseases.</li>
			<li>Some groups of people (e.g., the very young and the very old) are especially vulnerable to health impacts.</li>
		</ul></div>
	 

	<h2 class="pane-title">Climate Change Affects Human Health</h2>

	<div class="pane-content">
		<p>In 2016, the U.S. Global Change Research Program produced a <a href="https://health2016.globalchange.gov/">report</a> that analyzed the impacts of global climate change on human health in the United States. The report finds that:</p>

		<ul><li>Climate change is a significant threat to the health of the American people.</li>
			<li>Climate change can affect human health in two main ways: first, by changing the severity or frequency of health problems that are already affected by climate or weather factors; and second, by creating unprecedented or unanticipated health problems or health threats in places or times of the year where they have not previously occurred.</li>
			<li>Every American is vulnerable to the health impacts associated with climate change, but some populations will be especially affected. These groups include the poor, some communities of color, limited English-proficiency and immigrant groups, indigenous peoples, children and pregnant women, older adults, vulnerable occupational groups, people with disabilities, and people with medical conditions.</li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The impacts of climate change include warming temperatures, changes in precipitation, increases in the frequency or intensity of some extreme weather events, and rising sea levels. These impacts threaten our health by affecting the food we eat, the water we drink, the air we breathe, and the weather we experience.</p>

<p>The severity of these health risks will depend on the ability of public health and safety systems to address or prepare for these changing threats, as well as factors such as an individual's behavior, age, gender, and economic status. Impacts will vary based on a where a person lives, how sensitive they are to health threats, how much they are exposed to climate change impacts, and how well they and their community are able to adapt to change.</p>

<p>People in developing countries may be the most vulnerable to health risks globally, but climate change poses significant threats to health even in wealthy nations such as the United States. Certain populations, such as children, pregnant women, older adults, and people with low incomes, face increased risks; see the section below on <a href="#Populations of concern">Populations of Concern</a>. </p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Temperature" name="Temperature"></a>Temperature-Related Impacts</h2>

<p>Warmer average temperatures will lead to hotter days and more frequent and longer heat waves.<a href="#ref2"><sup>[2]</sup></a> These changes will lead to an increase in heat-related deaths in the United States—reaching as much as thousands to tens of thousands of additional deaths each year by the end of the century during summer months.</p>

<p>These deaths will not be offset by the smaller reduction in cold-related deaths projected in the winter months.<a href="#ref1"><sup>[1]</sup></a> However, adaptive responses, such as wider use of air conditioning, are expected to reduce the projected increases in death from extreme heat.<a href="#ref1"><sup>[1]</sup></a></p>



<p><span
    class="figure image file file-image file-image-jpeg view-mode-full caption" style="width:475px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/projected-changes-large.jpg"><img alt="Graphics showing projected changes in the coldest night of the year, hottest day of the year, wettest day of the year, and longest dry spell. " height="510" width="475" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/projected-changes-large.jpg" /></a><span class="figcaption">Projected changes in several climate variables for 2046-2065 with respect to the 1981-2000 average for the RCP6.0 scenario. These include the coldest night of the year (top left) and the hottest day of the year (top right). By the middle of this century, the coldest night of the year is projected to warm by 6&deg;F to 10&deg;F over most of the country, with slightly smaller changes in the south. The warmest day of the year is projected to be 4&deg;F to 6&deg;F warmer in most areas. Also shown are projections of the wettest day of the year (bottom left) and the annual longest consecutive dry day spell (bottom right). Extreme precipitation is projected to increase, with an average change of 5% to 15% in the precipitation falling on the wettest day of the year. The length of the annual longest dry spell is projected to increase in most areas, but these changes are small: less than two days in most areas.<sup>[1] </sup><br />
<br />
Click the image to view a larger version.</span></span></p>

<p>Exposure to extreme heat can lead to heat stroke and dehydration, as well as cardiovascular, respiratory, and cerebrovascular disease.<sup><a href="#ref3">[3]</a><a href="#ref4">[4]</a></sup> Excessive heat is more likely to affect populations in northern latitudes where people are less prepared to cope with excessive temperatures. Certain types of populations are more vulnerable than others: for example, outdoor workers, student athletes, and homeless people tend to be more exposed to extreme heat because they spend more time outdoors. Low-income households and older adults may lack access to air conditioning which also increases exposure to extreme heat. Additionally, young children, pregnant women, older adults, and people with certain medical conditions are less able to regulate their body temperature and can therefore be more vulnerable to extreme heat.<a href="#ref1"><sup>[1]</sup></a></p>

<div class="box multi highlight right">
	<h2 class="pane-title">Human Health Risks in Your State</h2>

	<div class="pane-content">
		<p>Our <a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state">interactive map</a> features climate-related health risks by state and actions you can take to reduce these risks.</p>
	</div>
</div>

<p><a href="/climatechangeisreal/heat-islands">Urban areas</a> are typically warmer than their rural surroundings. Large metropolitan areas such as St. Louis, Philadelphia, Chicago, and Cincinnati have seen notable increases in death rates during heat waves.<a href="#ref2"><sup>[2]</sup></a> Climate change is projected to increase the vulnerability of urban populations to heat-related health impacts in the future. Heat waves are also often accompanied by periods of stagnant air, leading to increases in air pollution and associated health effects.<a href="#ref2"><sup>[2]</sup></a></p>



<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:670px;"><img alt="Line graph showing the average daily deaths, actual daily deaths in 1995, and the daily high temperature for the Chicago Standard Metropolitan Statistical area over the summer of 1995." height="667" width="670" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/heatdeaths-large_0.jpg" /><span class="figcaption">This figure shows the relationship between high temperatures and deaths observed during the 1995 Chicago heat wave. The large spike in deaths in mid-July (red line) is much higher than the average number of deaths during that time of year (orange line), as well as the death rate before and after the heat wave. Source: <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths">EPA (2014)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div>EPA:</div>

		<ul><li><a href="/climatechangeisreal/climate-indicators">Climate Change Indicators in the U.S.</a></li>
			<li><a href="/climatechangeisreal/climatechange/extreme-heat-guidebook">Extreme Heat: What You Can Do to Prepare</a></li>
			<li><a href="/climatechangeisreal/heatisld">Heat Island Effect</a></li>
			<li><a href="/climatechangeisreal/children/climate-change-and-childrens-health">Climate Change and Children's Health</a></li>
			<li><a href="/climatechangeisreal/cira">Climate Change in the United States: Benefits of Global Action</a></li>
			<li><a href="http://cfpub.epa.gov/ncea/global/recordisplay.cfm?deid=203459">Synthesis of Climate Change Impacts on Ground-Level Ozone</a></li>
			<li><a href="https://www.airnow.gov/">EPA AirNow</a></li>
		</ul><div>Other:</div>

		<ul><li><a href="https://health2016.globalchange.gov/">USGCRP: Impacts of Climate Change on Human Health in the United States</a></li>
			<li><a href="http://www.cdc.gov/climatechange/">CDC: Climate Change and Public Health</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/">NRC: America's Climate Choices </a><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="https://www.niehs.nih.gov/health/materials/a_human_health_perspective_on_climate_change_full_report_508.pdf">NIH: Human Health Perspectives on Climate</a></li>
		</ul></div>
</div>

<h2 id="impactsreducedair"><a id="Air" name="Air"></a>Air Quality Impacts</h2>

<p>Changes in the climate affect the air we breathe both indoors and outdoors. Warmer temperatures and shifting weather patterns can worsen air quality, which can lead to asthma attacks and other respiratory and cardiovascular health effects.<a href="#ref1"><sup>[1]</sup></a> Wildfires, which are expected to continue to increase in number and severity as the climate changes, create smoke and other unhealthy air pollutants.<a href="#ref1"><sup>[1]</sup></a> Rising carbon dioxide levels and warmer temperatures also affect airborne allergens, such as <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season">ragweed pollen</a>.</p>

<p>Despite significant improvements in U.S. air quality since the 1970s, as of 2014 about 57 million Americans lived in counties that did not meet national air quality standards.<a href="#ref5"><sup>[5]</sup></a> Climate change may make it even harder for states to meet these standards in the future, exposing more people to unhealthy air.</p>

<h3><em>Increases in Ozone</em></h3>

<p>Scientists project that warmer temperatures from climate change will increase the frequency of days with unhealthy levels of ground-level ozone, a harmful air pollutant, and a component in smog.<a href="#ref1"><sup>[1]</sup></a></p>

<ul><li>People exposed to higher levels of ground-level ozone are at greater risk of dying prematurely or being admitted to the hospital for respiratory problems.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Ground-level ozone can damage lung tissue, reduce lung function, and inflame airways. This can aggravate asthma or other lung diseases. Children, older adults, outdoor workers, and those with asthma and other chronic lung diseases are particularly at risk.<a href="#ref5"><sup>[5]</sup></a></li>
	<li><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:300px;"><img alt="Photograph of smog above an urban landscape." height="199" width="300" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/lasmog.jpg" title="" /><span class="figcaption">Smog in Los Angeles decreases visibility and can be harmful to human health. Source:&nbsp;<a href="http://www.arb.ca.gov/consprod/geninfo/cpsmog.htm">California Air Resources Board (2014)</a></span></span>Because warm, stagnant air tends to increase the formation of ozone, climate change is likely to increase levels of ground-level ozone in already-polluted areas of the United States and increase the number of days with poor air quality.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>The higher concentrations of ozone due to climate change may result in tens to thousands of additional ozone-related illnesses and premature deaths per year by 2030 in the United States, assuming no change in projected air quality policies.<sup><a href="https://www3.epa.gov/climatechange/impacts/health.html#ref1">[1]</a></sup></li>
</ul><h4><em>Changes in Particulate Matter</em></h4>

<p>Particulate matter is the term for a category of extremely small particles and liquid droplets suspended in the atmosphere. Fine particles include those smaller than 2.5 micrometers (about one ten-thousandth of an inch). Some particulate matter such as dust, wildfire smoke, and sea spray occur naturally, while some is created by human activities such as the burning of fossil fuels to produce energy. These particles may be emitted directly or may be formed in the atmosphere from chemical reactions of gases such as sulfur dioxide, nitrogen dioxide, and volatile organic compounds.</p>

<ul><li>Inhaling fine particles can lead to a broad range of adverse health effects, including lung cancer, chronic obstructive pulmonary disease (COPD), and cardiovascular disease.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Climate change is expected to increase the number and severity of wildfires. Particulate matter from wildfire smoke can often be carried very long distances by the wind, affecting people who live far from the source of this air pollutant.</li>
	<li>Older adults are particularly sensitive to short-term particle exposure, with a higher risk of hospitalization and death.<a href="#ref1"><sup>[1]</sup></a> Outdoor workers like firefighters can also have high exposure.</li>
</ul><p>Due to the complex factors that influence atmospheric levels of fine particulate matter, scientists do not yet know whether climate change will increase or decrease particulate matter concentrations across the United States.<sup><a href="#ref1">[1]</a><a href="#ref6">[6]</a><a href="#ref7">[7]</a></sup> Particulate matter can be removed from the air by rainfall, and precipitation is expected to increase in quantity though not necessarily frequency. Climate-related changes in stagnant air episodes, wind patterns, emissions from vegetation and the chemistry of atmospheric pollutants will also affect particulate matter levels.<a href="#ref1"><sup>[1]</sup></a></p>

<div class="box multi highlight right">
	<h2 class="pane-title">Climate Change and Human Health Quiz</h2>

	<div class="pane-content">
		<p>Think you have what it takes to score 100%? <a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">Take our quiz</a> to see how much you know about the health impacts of climate change!</p>
	</div>
</div>

<h3><em>Changes in Allergens and Asthma Triggers</em></h3>

<p>Allergic illnesses, including hay fever, affect about one-third of the U.S. population, and more than 34 million Americans have been diagnosed with asthma.<a href="#ref1"><sup>[1]</sup></a> Climate change may affect allergies and respiratory health.<a href="#ref1"><sup>[1]</sup></a> The spring pollen season is already occurring earlier in the United States for certain types of plants, and the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season">length of the season</a> has increased for some plants with highly allergenic pollen such as ragweed.<a href="#ref1"><sup>[1]</sup></a> In addition to lengthening the ragweed pollen season, rising carbon dioxide concentrations and temperatures may also lead to earlier flowering, more flowers, and increased pollen levels in ragweed.<sup><a href="#ref1">[1]</a><a href="#ref4">[4]</a></sup></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactsextremeweather"><a name="Extreme weather" id="Extreme weather"></a>Impacts from Extreme Weather Events</h2>

<p>Increases in the frequency or severity of some extreme weather events, such as extreme precipitation, flooding, droughts, and storms, threaten the health of people during and after the event.<a href="#ref1"><sup>[1]</sup></a> The people most at risk include young children, older adults, people with disabilities or medical conditions, and the poor. Extreme events can affect human health in a number of ways by:</p>

<ul><li><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:274px;"><img alt="Aerial photograph of flooding from Hurricane Katrina." height="225" width="274" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/katrinaflooding.jpg" /><span class="figcaption">Hurricane Katrina was one of the most devastating hurricanes in the United States, responsible for an estimated 971 to 1,300 deaths. Source:&nbsp;<a href="http://www.nhc.noaa.gov/outreach/history/#katrina">NOAA</a></span></span>Reducing the availability of safe food and drinking water.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Damaging roads and bridges, disrupting access to hospitals and pharmacies.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Interrupting communication, utility, and health care services.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Contributing to carbon monoxide poisoning from improper use of portable electric generators during and after storms.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Increasing stomach and intestinal <a href="#Water">illness, particularly following power outages</a>.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Creating or worsening mental health impacts such as depression and post-traumatic stress disorder (PTSD).<a href="#ref1"><sup>[1]</sup></a></li>
</ul><p>In addition, emergency evacuations pose health risks to older adults, especially those with limited mobility who cannot use elevators during power outages. Evacuations may be complicated by the need for concurrent transfer of medical records, medications, and medical equipment. Some individuals with disabilities may also be disproportionally affected if they are unable to access evacuation routes, have difficulty in understanding or receiving warnings of impending danger, or have limited ability to communicate their needs.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Vectorborne" name="Vectorborne"></a>Vectorborne Diseases</h2>

<p>Vectorborne diseases are illnesses that are transmitted by disease <em>vectors</em>, which include mosquitoes, ticks, and fleas. These vectors can carry infectious pathogens, such as viruses, bacteria, and protozoa, from animals to humans. Changes in temperature, precipitation, and extreme events increases the geographic range of diseases spread by vectors and can lead to illnesses occurring earlier in the year.</p>

<ul><li>The geographic range of ticks that carry Lyme disease is limited by temperature. As air temperatures rise, ticks are likely to become active earlier in the season, and their range is likely to continue to expand northward.<sup><a href="#ref1">[1]</a></sup> Typical symptoms of <a href="http://www.cdc.gov/lyme/">Lyme disease</a> include fever, headache, fatigue, and a characteristic skin rash.</li>
	<li>Mosquitoes thrive in certain climate conditions and can spread diseases like <a href="http://www.cdc.gov/westnile/index.html">West Nile virus</a>. Extreme temperatures—too cold, hot, wet, or dry—influence the location and number of mosquitoes that transmit West Nile virus. More than three million people were estimated to be infected with West Nile virus in the United States from 1999 to 2010.<a href="#ref1"><sup>[1]</sup></a></li>
</ul><p>The spread of climate-sensitive diseases will depend on both climate and non-climate factors such as land use, socioeconomic and cultural conditions, pest control, access to health care, and human responses to disease risk. The United States has public health infrastructure and programs to monitor, manage, and prevent the spread of many diseases. The risks for climate-sensitive diseases can be much higher in poorer countries that have less capacity to prevent and treat illness.<a href="#ref8"><sup>[8]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/vectorborne-large.jpg"><img alt="Diagram showing that warmer winters, longer frost-free season, and earlier spring arrival may influence the migration patterns and fledgling survival of birds that are the natural host of West Nile virus." height="627" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/vectorborne-large.jpg" title="" /></a><span class="figcaption">West Nile virus is maintained in transmission cycles between birds (the natural hosts of the virus) and mosquitoes. Human infections can occur from a bite of a mosquito that has previously bitten an infected bird. Warmer winters, longer frost-free season, and earlier spring arrival may influence the migration patterns and fledgling survival of birds that are the natural host of West Nile virus. In addition, rising temperature, changing precipitation patterns, and a higher frequency of extreme weather events are likely to influence the distribution and abundance of mosquitoes that transmit West Nile virus. Source:&nbsp;<a href="https://health2016.globalchange.gov/vectorborne-diseases">USGCRP (2016)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div> </div>

<h2><a id="Water" name="Water"></a>Water-Related Illnesses</h2>

<p>People can become ill if exposed to contaminated drinking or recreational water. Climate change increases the risk of illness through increasing temperature, more frequent heavy rains and runoff, and the effects of storms. Health impacts may include gastrointestinal illness like diarrhea, effects on the body's nervous and respiratory systems, or liver and kidney damage.<a href="#ref1"><sup>[1]</sup></a></p>

<ul><li>Climate impacts can affect exposure to waterborne pathogens (bacteria, viruses, and parasites such as<em>Cryptosporidium</em> and <em>Giardia</em>); toxins produced by harmful algal and cyanobacterial blooms in the water; and chemicals that end up in water from human activities.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Changing water temperatures mean that waterborne <em>Vibrio</em> bacteria and harmful algal toxins will be present in the water or in seafood at different times of the year, or in places where they were not previously threats.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Runoff and flooding resulting from increases in extreme precipitation, hurricane rainfall, and storm surge will increasingly contaminate water bodies used for recreation (<a href="http://water.epa.gov/type/oceb/beaches/health.cfm">such as lakes and beaches</a>), shellfish harvesting waters, and sources of drinking water.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Extreme weather events and storm surges can damage or exceed the capacity of water infrastructure (such as drinking water or wastewater treatment plants), increasing the risk that people will be exposed to contaminants.<a href="#ref1"><sup>[1]</sup></a></li>
</ul><p>Water resource, public health, and environmental agencies in the United States provide many public health safeguards to reduce risk of exposure and illness even if water becomes contaminated. These include water quality monitoring, drinking water treatment standards and practices, beach closures, and issuing advisories for boiling drinking water and harvesting shellfish.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactsfood"><a id="Food" name="Food"></a>Food Safety and Nutrition</h2>

<p>Climate change and the direct impacts of higher concentrations of carbon dioxide in the atmosphere are expected to affect food safety and nutrition.<a href="#ref1"><sup>[1]</sup></a> Extreme weather events can also disrupt or slow the distribution of food.<a href="#ref1"><sup>[1]</sup></a></p>

<ul><li>Higher air temperatures can increase cases of <em>Salmonella</em> and other bacteria-related food poisoning because bacteria grow more rapidly in warm environments. These diseases can cause gastrointestinal distress and, in severe cases, death.<a href="#ref1"><sup>[1]</sup></a> Practices to safeguard food can help avoid these illnesses even as the climate changes.</li>
	<li>Climate change will have a variety of impacts that may increase the risk of exposure to chemical contaminants in food. For example, higher sea surface temperatures will lead to higher mercury concentrations in seafood, and increases in extreme weather events will introduce contaminants into the food chain through stormwater runoff.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Higher concentrations of carbon dioxide in the air can act as a "fertilizer" for some plants, but lowers the levels of protein and essential minerals in crops such as wheat, rice, and potatoes, making these foods less nutritious.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Extreme events, such as flooding and drought, create challenges for food distribution if roads and waterways are damaged or made inaccessible.</li>
</ul><p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:608px;"><a
    href="/climatechangeisreal/sites/production/files/2016-06/farmtable-large.jpg"><img alt="Diagram showing human food moving from production to consumption. Pathogen load can increase due to temperature and precipitation extremes. Climate can alter weed, insect, and fungal populations, and increase pesticide use." height="584" width="608" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-06/farmtable-large.jpg" /></a><span class="figcaption">The food system involves a network of interactions with our physical and biological environments as food moves from production to consumption, or from &quot;farm to table.&quot; Rising CO2&nbsp;and climate change will affect the quality and distribution of food, with subsequent effects on food safety and nutrition. Source:&nbsp;<a href="https://health2016.globalchange.gov/food-safety-nutrition-and-distribution">USGCRP (2016)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div> </div>

<h2><a name="Mental health" id="Mental health"></a>Mental Health</h2>

<p>Any changes in a person's physical health or surrounding environment can also have serious impacts on their mental health. In particular, experiencing an extreme weather event can cause stress and other mental health consequences, particularly when a person loses loved ones or their home.<a href="#ref1"><sup>[1]</sup></a></p>

<ul><li>Individuals with mental illness are especially vulnerable to extreme heat; studies have found that having a pre-existing mental illness tripled the risk of death during heat waves.<a href="#ref1"><sup>[1]</sup></a> People taking medication for mental illness that makes it difficult to regulate their body temperature are particularly at risk.</li>
	<li>Even the perceived threat of climate change (for example from reading or watching news reports about climate change) can influence stress responses and mental health.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Some groups of people are at higher risk for mental health impacts, such as children and older adults, pregnant and post-partum women, people with pre-existing mental illness (see above), people with low incomes, and emergency workers.<a href="#ref1"><sup>[1]</sup></a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Populations of concern" id="Populations of concern"></a>Populations of Concern</h2>

<div class="box multi highlight right">
	<h2 class="pane-title">Climate and Health Factsheets</h2>

	<div class="pane-content">
		<p>Learn about how climate change will affect your health over the course of your life, and see its impacts on eight different populations of concern.</p>

		<p><a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets">View the factsheets »</a></p>
	</div>
</div>

<p>Some groups of people are more vulnerable than others to health risks from climate change.<a href="#ref1"><sup>[1]</sup></a> Three factors contribute to vulnerability: <em>sensitivity</em>, which refers to the degree to which people or groups are affected by a stressor such as higher temperatures; <em>exposure</em>, which refers to physical contact between a person and a stressor; and <em>adaptive capacity</em>, which refers to an ability to adjust to or avoid potential hazards. For example, while older adults are sensitive to extreme heat, an older person living in an air-conditioned apartment won't be exposed as long as she stays indoors, and as long as she can afford to pay for the electricity to run the air conditioner. Her ability take these actions is a measure of her adaptive capacity.</p>

<p>Some populations are especially vulnerable to climate health risks due to particular sensitivities, high likelihood of exposure, low adaptive capacity, or combinations of these factors.</p>

<ul class="roomy"><li>Communities of color (including Indigenous communities as well as specific racial and ethnic groups), low income, immigrants, and limited English proficiency face disproportionate vulnerabilities due to a wide variety of factors, such as higher risk of exposure, socioeconomic and educational factors that affect their adaptive capacity, and a higher prevalence of medical conditions that affect their sensitivity.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Children are vulnerable to many health risks due to biological sensitivities and more opportunities for exposure (due to activities such as playing outdoors). Pregnant women are vulnerable to heat waves and other extreme events, like flooding.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Older adults are vulnerable to many of the impacts of climate change. They may have greater sensitivity to heat and contaminants, a higher prevalence of disability or preexisting medical conditions, or limited financial resources that make it difficult to adapt to impacts.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Occupational groups, such as outdoor workers, paramedics, firefighters, and transportation workers, as well as workers in hot indoor work environments, will be especially vulnerable to extreme heat and exposure to vectorborne diseases.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>People with disabilities can be very vulnerable during extreme weather events, unless communities ensure that their emergency response plans specifically accommodate them.</li>
	<li>People with chronic medical conditions are typically vulnerable to extreme heat, especially if they are taking medications that make it difficult to regulate body temperature.<a href="#ref1"><sup>[1]</sup></a> Power outages can be particularly threatening for people reliant on certain medical equipment.</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Other" name="Other"></a>Other Health Impacts</h2>

<p>Other linkages exist between climate change and human health. For example, changes in temperature and precipitation, as well as droughts and floods, will affect agricultural yields and production.<a href="#ref9"><sup>[9]</sup></a> In some regions of the world, these impacts may compromise food security and threaten human health through malnutrition, the spread of infectious diseases, and food poisoning. The worst of these effects are projected to occur in developing countries, among vulnerable populations.<a href="#ref8"><sup>[8]</sup></a> Declines in human health in other countries can affect the United States through trade, migration, and immigration and has implications for national security.<sup><a href="#ref1">[1]</a><a href="#ref4">[4]</a></sup></p>

<p>Although the impacts of climate change have the potential to affect human health in the United States and around the world, there is a lot we can do to prepare for and adapt to these changes—such as establishing early warning systems for heat waves and other extreme events, taking steps to reduce vulnerabilities among populations of concern, raising awareness among healthcare professionals, and ensuring that infrastructure is built to accommodate anticipated future changes in climate. Understanding the threats that climate change poses to human health is the first step in working together to lower risks and be prepared.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>1. USGCRP (2016). <a href="https://health2016.globalchange.gov/"><em>Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</em></a>. Crimmins, A., J. Balbus, J.L. Gamble, C.B. Beard, J.E. Bell, D. Dodgen, R.J. Eisen, N.Fann, M.D. Hawkins, S.C. Herring, L. Jantarasami, D.M. Mills, S. Saha, M.C. Sarofim, J.Trtanj, and L.Ziska, Eds. U.S. Global Change Research Program, Washington, DC. 312 pp. dx.doi.org/10.7930/J0R49NQX.</small></p>

<p><small><a id="ref2" name="ref2"></a>2. USGCRP (2016). Luber, G., K. Knowlton, J. Balbus, H. Frumkin, M. Hayden, J. Hess, M. McGeehin, N. Sheats, L. Backer, C. B. Beard, K. L. Ebi, E. Maibach, R. S. Ostfeld, C. Wiedinmyer, E. Zielinski-Gutiérrez, and L. Ziska, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/human-health"><em>Ch. 9: Human Health. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 220-256. doi:10.7930/J0PN93H5.</small></p>

<p><small><a id="ref3" name="ref3"></a>3. USGCRP (2009). <a href="http://globalchange.gov/what-we-do/assessment/previous-assessments/global-climate-change-impacts-in-the-us-2009"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T.R., J.M. Melillo, and T.C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p><small><a id="ref4" name="ref4"></a>4. CCSP (2008). <a href="https://cfpub.epa.gov/ncea/risk/recordisplay.cfm?deid=197244&amp;CFID=65298858&amp;CFTOKEN=69997119"><em>Analyses of the effects of global change on human health and welfare and human systems</em></a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Gamble, J.L. (ed.), K.L. Ebi, F.G. Sussman, T.J. Wilbanks, (Authors). U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref5" name="ref5"></a>5. EPA (2014). <a href="/climatechangeisreal/air-trends">Air Quality Trends</a>. Accessed March 1, 2016.</small></p>

<p><small><a id="ref6" name="ref6"></a>6. NRC (2010). <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2"><em>Advancing the Science of Climate Change</em></a>.</small><small> National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p><small><a id="ref7" name="ref7"></a>7. EPA (2009). <a href="http://cfpub.epa.gov/ncea/cfm/recordisplay.cfm?deid=203459"><em>Assessment of the Impacts of Global Change on Regional U.S. Air Quality: A Synthesis of Climate Change Impacts on Ground-Level Ozone (An Interim Report of the U.S. EPA Global Change Research Program)</em></a>. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref8" name="ref8"></a>8. IPCC (2014). <a href="http://www.ipcc.ch/pdf/assessment-report/ar5/syr/AR5_SYR_FINAL_All_Topics.pdf"><em>Climate Change 2014: Synthesis Report</em></a>.</small> <small>Contribution of Working Groups I, II and III to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change [Core Writing Team, R.K. Pachauri and L.A. Meyer (eds.)]. IPCC, Geneva, Switzerland, 151 p. (PDF, 80 pp, 4.6MB).</small></p>

<p><small><a id="ref9" name="ref9"></a>9. USDA (2015). <a href="http://www.usda.gov/oce/climate_change/FoodSecurity.htm"><em>Climate Change, Global Food Security, and the U.S. Food System</em></a>. Brown, M.E., J.M. Antle, P. Backlund, E.R. Carr, W.E. Easterling, M.K. Walsh, C. Ammann, W. Attavanich, C.B. Barrett, M.F. Bellemare, V. Dancheck, C. Funk, K. Grace, J.S.I. Ingram, H. Jiang, H. Maletta, T. Mata, A. Murray, M. Ngugi, D. Ojima, B. O'Neill, and C. Tebaldi, 146 p.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished active-trail menu-link active">Human Health</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets" class="menu-node-unpublished menu-link" title="">Health Factsheet</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state" class="menu-node-unpublished menu-link">Health Map</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change" class="menu-node-unpublished menu-link">Quiz</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:24:32 -->